[
	{
		"label": "Berufsorientierung",
		"href": "services/nav/03.json",
		"type": "back"
	},
	{
		"label": "Infos für Unternehmen",
		"href": "services/nav/03-01-01.json",
		"type": "deep"
	},
	{
		"label": "Infos für Jugendliche",
		"href": "services/nav/03-01-02.json",
		"type": "deep"
	},
	{
		"label": "Infos für Schulen",
		"href": "#",
		"type": "link"
	}
]